discography:
- catalog: FCCT-0050
  date: '2007-03-21'
  link: album/8387
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 DRAMA CD Vol.1 -Daylight-
    ja: ドラマCD ペルソナ3 Vol.1 -Daylight-
    ja-latn: PERSONA3 DRAMA CD Vol.1 -Daylight-
  type: game
- catalog: SVWC-7460
  date: '2007-04-18'
  link: album/4414
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: Burn My Dread –Reincarnation:PERSONA3–
    ja: バーン・マイ・ドレッド –「ペルソナ3」輪廻転生–
    ja-latn: Burn My Dread –Reincarnation:PERSONA3–
  type: game
- catalog: SVWC-7464
  date: '2007-05-02'
  link: album/4413
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 FES ORIGINAL SOUNDTRACK
    ja: ペルソナ3 フェス オリジナル・サウンドトラック
    ja-latn: PERSONA3 FES ORIGINAL SOUNDTRACK
  type: game
- catalog: FCCT-0051
  date: '2007-05-25'
  link: album/8388
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 DRAMA CD Vol.2 -Moonlight-
    ja: ドラマCD ペルソナ3 Vol.2 -Moonlight-
    ja-latn: PERSONA3 DRAMA CD Vol.2 -Moonlight-
  type: game
- catalog: KOT-0007
  date: 2007-12
  link: album/100738
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 ORIGINAL SHORT DRAMA CD Episode "Luck
    ja: 『ペルソナ3』ORIGINAL SHORT DRAMA CD
    ja-latn: PERSONA3 ORIGINAL SHORT DRAMA CD Episode "Luck
  type: bonus
- catalog: NECA-30221
  date: '2008-02-27'
  link: album/6490
  reprint: false
  roles:
  - Producer
  titles:
    en: Caduceus -NEW BLOOD- ORIGINAL SOUNDTRACK Complete Version
    ja: カドゥケウス -NEW BLOOD-　ORIGINAL SOUNDTRACK 完全版
    ja-latn: Caduceus -NEW BLOOD- ORIGINAL SOUNDTRACK Kanzenban
  type: game
- catalog: SVWC-7566~7
  date: '2008-07-23'
  link: album/8825
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: Persona4 Original Soundtrack
    ja: 「ペルソナ4」オリジナル・サウンドトラック
    ja-latn: Persona4 Original Soundtrack
  type: game
- catalog: LACA-5870
  date: '2009-01-21'
  link: album/11906
  reprint: false
  roles:
  - Licensing Manager
  titles:
    en: DEVIL SURVIVOR Original Remix Sound Track
    ja: 女神異聞録デビルサバイバー オリジナルリミックスサウンドトラック
    ja-latn: Megami Ibunroku Devil Survivor Original Remix Sound Track
  type: game
- catalog: FCCT-0087
  date: '2009-01-23'
  link: album/14473
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 DRAMA CD New Moon
    ja: ドラマCD ペルソナ3 New Moon
    ja-latn: PERSONA3 DRAMA CD New Moon
  type: game
- catalog: FCCT-0088
  date: '2009-02-25'
  link: album/14474
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA3 DRAMA CD Full Moon
    ja: ドラマCD ペルソナ3 Full Moon
    ja-latn: PERSONA3 DRAMA CD Full Moon
  type: game
- catalog: SVWC-7746
  date: '2011-02-23'
  link: album/22774
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: CATHERINE Original Soundtrack
    ja: キャサリン オリジナル・サウンドトラック
    ja-latn: CATHERINE Original Soundtrack
  type: game
- catalog: ANZB-3185~7
  date: '2012-08-22'
  link: album/33466
  reprint: false
  roles:
  - Production Coordinator
  titles:
    en: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
    ja: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
    ja-latn: PERSONA MUSIC LIVE 2012 -MAYONAKA TV in TOKYO International Forum- [Limited
      Edition]
  type: game
- catalog: LNCM-1066~7
  date: '2014-08-27'
  link: album/46197
  reprint: false
  roles:
  - Merchandising Coordinator
  titles:
    en: PERSONA MUSIC FES 2013 ~in NIPPON BUDOKAN
    ja: PERSONA MUSIC FES 2013 ～in 日本武道館
    ja-latn: PERSONA MUSIC FES 2013 ~in NIPPON BUDOKAN
  type: game
- catalog: USSW-0299
  date: '2021-05-26'
  link: album/110187
  reprint: false
  roles:
  - Production
  titles:
    en: 'Shin Megami Tensei" Online Live 2021 : Reason of Music'
    ja: 「真・女神転生」オンラインライブ2021 ～オンガクのコトワリ～
    ja-latn: Shin Megami Tensei" Online Live 2021 ~Ongaku no Kotowari~
  type: game
featured_on: []
info:
  Credited works: 14 albums in database
  Credits:
  - 19 special thanks
  - 10 production coordinator
  - 1 producer
  - 1 licensing manager
  - 1 merchandising coordinator
  - 1 production
  Organizations: &id001
  - link: org/128
    names:
      en: ATLUS CO., LTD.
      ja: 株式会社アトラス
  - link: org/725
    names:
      en: Index Corporation
      ja: 株式会社インデックス
link: artist/37003
meta:
  added_date: 2021-01-04T21:43
  edited_date: 2021-03-18T21:32
  fetched_date: 2025-12-06T06:25
  ttl: 86400
  visitors: 699
name: Junichi Mori
name_real: 森 純一
name_trans: もり じゅんいち
notes: Promoter at ATLUS
organizations: *id001
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/37003?perpage=99999
websites: {}
